body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 25px;
	font-weight: bold;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	color: #666666;
	font-weight: lighter;
	padding-top: 30px;
	padding-bottom: 20px;
}
a.desBy:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	border-bottom-width: none;
	border-bottom-style: none;
	border-bottom-color: none;
	padding-bottom: none;
}
a.desBy:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	border-bottom-width: none;
	border-bottom-style: none;
	border-bottom-color: none;
	padding-bottom: none;
}
a.desBy:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 2px;
}
a.desBy:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 2px;
}
a:link {
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	text-decoration: none;
	border-bottom-width: none;
	border-bottom-style: none;
	border-bottom-color: none;
	padding-bottom: none;

}
a:visited {
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	text-decoration: none;
	border-bottom-width: none;
	border-bottom-style: none;
	border-bottom-color: none;
	padding-bottom: none;

}
a:hover {
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 2px;

}
a:active {
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 2px;

}
